/* Start: Recommended Isotope styles */

#isotope-list {
  margin: 0 auto 20px;
}

.isotope-sizer,
.isotope-item { width: 25%; }
 
/**** Isotope Filtering ****/
 
.isotope-item {
	padding:0;
}
 
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

@media only screen and (max-width: 1199px) {
	.isotope-sizer,
	.isotope-item { width: 33.3% !important; }
}

@media only screen and (max-width: 991px) {
	.isotope-sizer,
	.isotope-item { width: 50% !important; }
}

@media only screen and (max-width: 767px) {
	.isotope-sizer,
	.isotope-item { width: 50% !important; }
}

@media only screen and (max-width: 600px) {
	.isotope-sizer,
	.isotope-item { width: 100% !important; }
}
 
/**** Isotope CSS3 transitions ****/
 
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
 
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}
 
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}
 
/**** disabling Isotope CSS3 transitions ****/
 
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
 
/* End: Recommended Isotope styles */

#filters, #filters-b, #filters-c, #filters-d, #filters-e, #filters-f, #filters-g, #filters-ng1 {margin:0 auto; text-align:center;}
#filters li, #filters-b li, #filters-c li, #filters-d li, #filters-e li, #filters-f li, #filters-g li, #filters-ng1 li {display:inline-block;margin:0 5px 10px 5px;padding:0;width:auto;line-height:2em;}

li.f-normal	a { display:block;margin:0;position:relative; font-weight:200; font-size:16px; text-decoration:none; padding:5px 10px 5px 10px; color:#0b0b0b;}
li.f-normal	a:hover { color:#428fb5;}
li.f-normal	a.selected { color:#428fb5; font-weight:700;}

li.f-border	a { display:block;margin:0;position:relative; font-weight:200; font-size:16px; text-decoration:none; padding:5px 10px 5px 10px; box-shadow: inset 0 0 0 1px #0b0b0b; color:#0b0b0b;}
li.f-border	a:hover { box-shadow: inset 0 0 0 1px #428fb5, 0 0 1px rgba(0, 0, 0, 0); color:#428fb5;}
li.f-border	a.selected { box-shadow: inset 0 0 0 2px #428fb5; color:#428fb5; font-weight:700;}

li.f-border-selected a { display:block;margin:0;position:relative; font-weight:200; font-size:16px; text-decoration:none; padding:5px 10px 5px 10px; color:#0b0b0b;}
li.f-border-selected a:hover { color:#428fb5;}
li.f-border-selected a.selected { box-shadow: inset 0 0 0 1px #428fb5; color:#428fb5;}

li.f-fill a { display:block;margin:0;position:relative; font-weight:200; font-size:16px; text-decoration:none; padding:5px 10px 5px 10px; box-shadow: inset 0 0 0 1px #0b0b0b; color:#ffffff; background:#0b0b0b;}
li.f-fill a:hover { box-shadow: inset 0 0 0 1px #428fb5, 0 0 1px rgba(0, 0, 0, 0); color:#ffffff; background:#428fb5;}
li.f-fill a.selected { box-shadow: inset 0 0 0 1px #428fb5; color:#ffffff; background:#428fb5; font-weight:700;}

li.f-fill-selected a { display:block;margin:0;position:relative; font-weight:200; font-size:16px; text-decoration:none; padding:5px 10px 5px 10px; color:#0b0b0b;}
li.f-fill-selected a:hover { color:#428fb5;}
li.f-fill-selected a.selected { box-shadow: inset 0 0 0 1px #428fb5; color:#ffffff; background:#428fb5;}

@media only screen and (max-width: 991px) {
#filters li	a, #filters-b li a, #filters-c li a, #filters-d li a, #filters-e li a, #filters-f li a, #filters-g li a, #filters-ng1 li a { font-size:14px; }
}

@media only screen and (max-width: 767px) {
#filters li	a, #filters-b li a, #filters-c li a, #filters-d li a, #filters-e li a, #filters-f li a, #filters-g li a, #filters-ng1 li a{ font-size:12px; }
}

/**************************************************/
.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0;
	width: 100%;
	height: auto;
	background: #ffffff;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 99;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 800;
	font-size:160%;
	color:#fff;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-weight: 500;
	font-size: 66.5%;
}

/*-----------------*/
/** Effect Type A **/
/*-----------------*/

figure.effect-aktivofoliotypea {
	background: #111111;
}

figure.effect-aktivofoliotypea img,
figure.effect-aktivofoliotypea h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-aktivofoliotypea img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	opacity: 1;
	image-rendering: optimizeQuality;
}

figure.effect-aktivofoliotypea h2,
figure.effect-aktivofoliotypea p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 20px;
}

figure.effect-aktivofoliotypea h2 {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-aktivofoliotypea p {
	font-size: 100%;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,50px,0);
	transform: translate3d(0,50px,0);
}

figure.effect-aktivofoliotypea:hover img {
	-webkit-transform: translate3d(0,-80px,0);
	transform: translate3d(0,-80px,0);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	opacity: 0.6;
}

figure.effect-aktivofoliotypea:hover h2 {
	opacity:1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,-100px,0);
	transform: translate3d(0,-100px,0);
	
}

figure.effect-aktivofoliotypea:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*-----------------*/
/** Effect Type B **/
/*-----------------*/

figure.effect-aktivofoliotypeb {
	background: #3498db;
}

figure.effect-aktivofoliotypeb img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
	image-rendering: optimizeQuality;
}

figure.effect-aktivofoliotypeb figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 120%;
	height: 120%;
	background: rgba(255,255,255,0.5);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}

figure.effect-aktivofoliotypeb p {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 3em;
	padding: 0 1em;
	max-width: 150px;
	border-right: 4px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-aktivofoliotypeb h2 {
	text-align: left;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.1,1.1,1.1);
	transform: scale3d(1.1,1.1,1.1);
}

figure.effect-aktivofoliotypeb:hover img {
	opacity: 0.6;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-aktivofoliotypeb:hover figcaption::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

figure.effect-aktivofoliotypeb:hover h2 {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-aktivofoliotypeb:hover p {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

/*-----------------*/
/** Effect Type C **/
/*-----------------*/

figure.effect-aktivofoliotypec {
	background: #030c17;
}

figure.effect-aktivofoliotypec img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
	image-rendering: optimizeQuality;
}

figure.effect-aktivofoliotypec figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 2px solid #fff;
	box-shadow: 0 0 0 30px rgba(255,255,255,0.2);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.4,1.4,1);
	transform: scale3d(1.4,1.4,1);
}

figure.effect-aktivofoliotypec h2 {
	position:relative;
	top: 40%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-aktivofoliotypec p {
	position:relative;
	top: 45%;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect-aktivofoliotypec:hover h2 {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

figure.effect-aktivofoliotypec:hover figcaption::before,
figure.effect-aktivofoliotypec:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-aktivofoliotypec:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect-aktivofoliotypec:hover img {
	opacity: 0.4;
}

/*-----------------*/
/** Effect Type D **/
/*-----------------*/

figure.effect-aktivofoliotyped {
	background: #030c17;
}

figure.effect-aktivofoliotyped img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-aktivofoliotyped figcaption::before {
	position: absolute;
	background:#fff;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 2px solid #fff;
	box-shadow: 0 0 0 30px rgba(255,255,255,0);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.4,1.4,1);
	transform: scale3d(1.4,1.4,1);
}

figure.effect-aktivofoliotyped h2 {
	position:relative;
	top: 35%;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,30px,0);
	transform: translate3d(0,30px,0);
	-webkit-transition-delay: 0ms;
    transition-delay: 0ms;
	color:#000;
}

figure.effect-aktivofoliotyped div.line {
	position: relative;
	top: 40%;
	width: 50px;
	height: 3px;
	background-color: #428fb5;
	margin:0 auto;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,30px,0);
	transform: translate3d(0,30px,0);
	-webkit-transition-delay: 0ms;
    transition-delay: 0ms;
	}

figure.effect-aktivofoliotyped p {
	position:relative;
	top: 45%;
	opacity: 0;
	color:#000;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,30px,0);
	transform: translate3d(0,30px,0);
	-webkit-transition-delay: 0ms;
    transition-delay: 0ms;
}

figure.effect-aktivofoliotyped:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition-delay: 200ms;
    transition-delay: 200ms;
	opacity: 1;
}

figure.effect-aktivofoliotyped:hover div.line {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition-delay: 300ms;
    transition-delay: 300ms;
	opacity: 1;
}

figure.effect-aktivofoliotyped:hover figcaption::before {
	opacity: 0.8;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-aktivofoliotyped:hover p {
	opacity: 0.8;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
	-webkit-transition-delay: 400ms;
    transition-delay: 400ms;
}

figure.effect-aktivofoliotyped:hover figcaption {
	background-color: rgba(0,0,0,0);
}

figure.effect-aktivofoliotyped:hover img {
	opacity: 0.9;
}

/*-----------------*/
/** Effect Type E **/
/*-----------------*/

figure.effect-aktivofoliotypee {
	background: #transparent;
}

figure.effect-aktivofoliotypee h2 {
	position:relative;
	top: -50px;
	padding: 0.25em;
	color:#000;
	background:#fff;
	opacity: 1;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-aktivofoliotypee p {
	position:absolute;
	right:10px;
	bottom: -10px;
	padding: 0.5em;
	color:#000;
	background:#fff;
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}

figure.effect-aktivofoliotypee:hover figcaption::before,
figure.effect-aktivofoliotypee:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-aktivofoliotypee:hover h2 {
	opacity: 0;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}

figure.effect-aktivofoliotypee:hover p {
	opacity: 0;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	-webkit-transform: translate3d(0,30px,0);
	transform: translate3d(0,30px,0);
}


figure.effect-aktivofoliotypee > .sx-icon {
	position: absolute;
	z-index:100;
	top: 0;
	font-size: 30px;
	color: #000;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	line-height: 1;
	width: 50%;
	height: 100%;
	background-color: #fff;	
	border: 0 solid #fff;
	border-radius: 0;
	opacity: 0;
}
figure.effect-aktivofoliotypee > .sx-icon:hover {
	color: #fff;
	background-color: #000;	
	border: 20px solid #fff;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
figure.effect-aktivofoliotypee > .sx-icon {
	left: 0;
}
figure.effect-aktivofoliotypee > .sx-icon .fa {
	position: absolute;
	top: 50%;
	left: 50%;
	opacity: 1;
}

figure.effect-aktivofoliotypee:hover > .sx-icon {
	left: 0;
	opacity: 0.8;
}

figure.effect-aktivofoliotypee:hover > .sx-icon:hover {
	opacity: 0.8;
}

figure.effect-aktivofoliotypee > .dx-icon {
	position: absolute;
	z-index:100;
	top: 0;
	font-size: 30px;
	color: #000;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	line-height: 1;
	width: 50%;
	height: 100%;
	background-color: #fff;	
	border: 0 solid #fff;
	border-radius: 0;
	opacity: 0;
}
figure.effect-aktivofoliotypee >.dx-icon:hover {
	color: #fff;
	background-color: #000;	
	border: 20px solid #fff;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
figure.effect-aktivofoliotypee >.dx-icon {
	right: 0;
}
figure.effect-aktivofoliotypee > .dx-icon .fa {
	position: absolute;
	top: 50%;
	right: 50%;
	opacity:1;
}

figure.effect-aktivofoliotypee:hover > .dx-icon {
	right: 0;
	opacity: 0.8;
}

figure.effect-aktivofoliotypee:hover > .dx-icon:hover {
	opacity: 0.8;
}

/*-----------------*/
/** Effect Type F **/
/*-----------------*/

figure.effect-aktivofoliotypef {
	background: #transparent;
}

figure.effect-aktivofoliotypef h2 {
	position:relative;
	z-index:100;
	top: -45px;
	padding: 0.25em;
	color:#000;
	background:#fff;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}

figure.effect-aktivofoliotypef p {
	position:absolute;
	z-index:100;
	right:10px;
	bottom: -10px;
	padding: 0.5em;
	color:#000;
	background:#fff;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,30px,0);
	transform: translate3d(0,30px,0);
}

figure.effect-aktivofoliotypef figcaption::before {
	position: absolute;
	background:#fff;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	border: 2px solid #fff;
	box-shadow: 0 0 0 50px rgba(255,255,255,0.1);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.4,1.4,1);
	transform: scale3d(1.4,1.4,1);
}

figure.effect-aktivofoliotypef:hover figcaption::before,
figure.effect-aktivofoliotypef:hover figcaption::after {
	opacity: 0.3;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-aktivofoliotypef:hover h2 {
	opacity: 1;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-aktivofoliotypef:hover p {
	opacity: 1;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}


figure.effect-aktivofoliotypef > .sx-icon {
	position: absolute;
	z-index:100;
	top: 45%;
	left: 20%;
	font-size: 30px;
	color: #000;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	line-height: 1;
	width: 0;
	height: 0;
	opacity: 0;
}

figure.effect-aktivofoliotypef > .sx-icon .fa {
	position: relative;
	padding:15px;
	background:#ffffff;
	border: 3px solid #fff;
	border-radius: 50%;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

figure.effect-aktivofoliotypef > .sx-icon:hover .fa {
	border: 3px solid #000;
}

figure.effect-aktivofoliotypef:hover > .sx-icon {
	opacity: 1.0;
}

figure.effect-aktivofoliotypef > .dx-icon {
	position: absolute;
	z-index:100;
	top: 45%;
	right: 32%;
	font-size: 30px;
	color: #000;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	line-height: 1;
	width: 0;
	height: 0;
	opacity: 0;
}

figure.effect-aktivofoliotypef > .dx-icon .fa {
	position: relative;
	padding:15px;
	background:#ffffff;
	border: 3px solid #fff;
	border-radius: 50%;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

figure.effect-aktivofoliotypef > .dx-icon:hover .fa {
	border: 3px solid #000;
}

figure.effect-aktivofoliotypef:hover > .dx-icon {
	opacity: 1.0;
}

/*-----------------------------*/
/** Styles for Magnific PopUp **/
/*-----------------------------*/

/* Styles for dialog window */
.small-dialog {
background: white;
padding: 20px 30px;
text-align: left;
width: 96%;
min-height: 80vh;
margin: 40px auto;
position: relative;
}

/**
* Fade-zoom animation for first dialog
*/
      
/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
opacity: 0;

-webkit-transition: all 0.2s ease-in-out; 
-moz-transition: all 0.2s ease-in-out; 
-o-transition: all 0.2s ease-in-out; 
transition: all 0.2s ease-in-out; 

-webkit-transform: scale(0.8); 
-moz-transform: scale(0.8); 
-ms-transform: scale(0.8); 
-o-transform: scale(0.8); 
transform: scale(0.8); 
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
opacity: 1;

-webkit-transform: scale(1); 
-moz-transform: scale(1); 
-ms-transform: scale(1); 
-o-transform: scale(1); 
transform: scale(1); 
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
-webkit-transform: scale(0.8); 
-moz-transform: scale(0.8); 
-ms-transform: scale(0.8); 
-o-transform: scale(0.8); 
transform: scale(0.8); 

opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
opacity: 0;
-webkit-transition: opacity 0.3s ease-out; 
-moz-transition: opacity 0.3s ease-out; 
-o-transition: opacity 0.3s ease-out; 
transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
opacity: 0.8;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
opacity: 0;
}

/**
* Fade-move animation for second dialog
*/
      
/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
opacity: 0;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;

-webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 60deg );
-moz-transform: translateY(-20px) perspective( 600px ) rotateX( 60deg );
-ms-transform: translateY(-20px) perspective( 600px ) rotateX( 60deg );
-o-transform: translateY(-20px) perspective( 600px ) rotateX( 60deg );
transform: translateY(-20px) perspective( 600px ) rotateX( 60deg );
}
      
/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
opacity: 1;
-webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
-moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
-ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
-o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
opacity: 0;

-webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 60deg ); 
-moz-transform: translateY(-10px) perspective( 600px ) rotateX( 60deg ); 
-ms-transform: translateY(-10px) perspective( 600px ) rotateX( 60deg ); 
-o-transform: translateY(-10px) perspective( 600px ) rotateX( 60deg ); 
transform: translateY(-10px) perspective( 600px ) rotateX( 60deg ); 
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
opacity: 0;

-webkit-transition: opacity 0.3s ease-out; 
-moz-transition: opacity 0.3s ease-out; 
-o-transition: opacity 0.3s ease-out; 
transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
opacity: 0;
}


/**
* Zoom-gallery animation for third dialog
*/
.image-source-link {
	color: #98C3D1;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	/* ideally, transition speed should match zoom duration */
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
		opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
		opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}

/* Transition between images */
@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@-moz-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@-o-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.mfp-open .mfp-figure {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    -ms-animation-duration: .5s;
    -o-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
}

/*--------------------*/
/** Latest News Grid **/
/*--------------------*/
figure.[class^='imghvr-'],
figure.[class*=' imghvr-'] {
	
}

figure[class^='imghvr-'] h2,
figure[class*=' imghvr-'] h2 {
font-size:22px;
font-weight:600;
}

figure.[class^='imghvr-'] p,
figure.[class*=' imghvr-'] p {
font-size:16px;
}


/* Media Queries
-------------------------------------------------------------- */
@media only screen and (max-width: 1199px) {
	figure.effect-aktivofoliotypea h2, figure.effect-aktivofoliotypeb h2, figure.effect-aktivofoliotypec h2, figure.effect-aktivofoliotyped h2, figure.effect-aktivofoliotypee h2, figure.effect-aktivofoliotypef h2 { font-size:28px; }
	figure.effect-aktivofoliotypea p, figure.effect-aktivofoliotypeb p, figure.effect-aktivofoliotypec p, figure.effect-aktivofoliotyped p, figure.effect-aktivofoliotypee p, figure.effect-aktivofoliotypef p { font-size:12px; }
}

@media only screen and (max-width: 991px) {
	figure.effect-aktivofoliotypea h2, figure.effect-aktivofoliotypeb h2, figure.effect-aktivofoliotypec h2, figure.effect-aktivofoliotyped h2, figure.effect-aktivofoliotypee h2, figure.effect-aktivofoliotypef h2 { font-size:24px; }
	figure.effect-aktivofoliotypea p, figure.effect-aktivofoliotypeb p, figure.effect-aktivofoliotypec p, figure.effect-aktivofoliotyped p, figure.effect-aktivofoliotypee p, figure.effect-aktivofoliotypef p { font-size:10px; }
}

@media only screen and (max-width: 767px) {
	figure.effect-aktivofoliotypea h2, figure.effect-aktivofoliotypeb h2, figure.effect-aktivofoliotypec h2, figure.effect-aktivofoliotyped h2, figure.effect-aktivofoliotypee h2, figure.effect-aktivofoliotypef h2 { font-size:18px; }
	figure.effect-aktivofoliotypea p, figure.effect-aktivofoliotypeb p, figure.effect-aktivofoliotypec p, figure.effect-aktivofoliotyped p, figure.effect-aktivofoliotypee p, figure.effect-aktivofoliotypef p { font-size:8px; }
}

@media only screen and (max-width: 479px) {
	figure.effect-aktivofoliotypea h2, figure.effect-aktivofoliotypeb h2, figure.effect-aktivofoliotypec h2, figure.effect-aktivofoliotyped h2, figure.effect-aktivofoliotypee h2, figure.effect-aktivofoliotypef h2 { font-size:20px; }
	figure.effect-aktivofoliotypea p, figure.effect-aktivofoliotypeb p, figure.effect-aktivofoliotypec p, figure.effect-aktivofoliotyped p, figure.effect-aktivofoliotypee p, figure.effect-aktivofoliotypef p { font-size:10px; }
}